Subject: Re: Job | Tech Support Remote Screening
From: HARSHIT GOYAL <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 14:59:09 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3541 Applicants

View All

HARSHIT GOYAL
Accomplished professional with 2.5 years in various phases of Software development life cycle including Design, Development and Testing using oracle Technologies. Currently working with WIPRO TECHNOLOGY as Project Engineer from March 2017 to till now. Have deep understanding of various systems in Electricity Domain and Securities Domain. Requirement gathering, Sql Script design, Implementation and Business Transformation. Hands on experience in SQL, PL/SQL, SQL management, Oracle Sql, Putty, Road, Autorep,Service now, Knowledge of Java J2EE. I am enthusiastic about producing high quality documentations. I enjoy applying leadership and creative design abilities. I am Strong Team Player. I have the experience of co-ordination with various third party vendors during business impacting changes and deployments. Provide the support in Weekend and Holidays Hour. Automation of the Scripts to reduce the Manual work. Configure and Schedulingr alerts in cronjobs.

Shortlist

Reject

Current Designation Project Engineer
Current Company Wipro Limited
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in East India
Education
MCA
Krishna Institute of Engineering and Technology
BCA
Mukand Lal National College
Key Skills
PLSQL, SQL, Java, Snow, Unix, AutoSys, JCI, Imp, valuequix

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem